
h2.h2_tit{
margin: 80px auto 40px;
padding: 0 40px 0;
position: relative;
font-family: Inter;
font-weight: 800;
font-size: 24px;
letter-spacing: 0.03em;
line-height: 24px;
text-align: left;
color: #2b2e31;

}

h2.h2_tit span{
margin: 10px 0 0;
padding: 0 0 0;
position: relative;
display:block;
vertical-align:middle;
font-weight: normal;
font-size: 15px;
letter-spacing: 0.03em;
line-height: 15px;
text-align: left;
color: #2b2e31;
}

.kv{
margin: 0 auto 30px;
padding: 0 10px;
position: relative;
text-align: center;
}
.kv div{
margin: 0 auto 30px;
padding: 0 0 0;
text-align: center;
}
.kv div img{
width: 100%;
height: 145px;
object-fit: cover;
}
.kv h3{
margin: 0 auto 20px;
padding: 0 20px 0;
position: relative;
font-weight: normal;
font-size: 18px;
letter-spacing: 0.00em;
line-height: 31px;
text-align: left;
color: #2b2e31;
}
.kv p{
margin: 0 auto;
padding: 0 20px 0;
position: relative;
font-weight: normal;
font-size: 13px;
line-height: 24px;
text-align: left;
color: #2b2e31;
}


#document{
width: 100%;
margin: 0 auto;
padding: 0 0 0;
position: relative;
text-align:center;
overflow: hidden;
}

.quality_area{
margin: 0 auto 80px;
padding: 0 20px;
position:relative;
text-align:center;
}
.quality_area div.quality_img1{
margin: 0 -20px 30px;
padding: 0 0 0;
text-align: center;
}
.quality_area div.quality_img1 img{
width:100%;
height:auto;
}
.quality_area div.quality_p{
margin: 0 10px 0;
padding: 0 0 0;
font-weight: normal;
font-size: 13px;
line-height: 24px;
text-align: left;
color: #2b2e31;
}
.quality_area div.quality_p img{
margin-bottom:10px;
width:100%;
height:auto;
}

.point_area img.quality_img2{
width:100%;
height:auto;
margin:0 auto;
}

.point_wrap{
margin: 100px auto 50px;
padding: 80px 10px 80px;
position:relative;
text-align:center;
background-color:#E4E4E4;
}

.point_area{
margin: 0 auto 80px;
padding: 0 20px;
position:relative;
text-align:center;
}

h4.h4_tit{
margin: 0 0 10px;
padding: 0 0 0;
position: relative;
text-align: left;
}
h4.h4_tit strong{
margin: 0 0 0;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-size: 19px;
line-height: 32px;
text-align: left;
color: #2b2e31;
display:block;
}
h4.h4_tit small{
margin-bottom:20px;
padding-right:1.1em;
font-family: Inter;
font-weight: normal;
font-size: 22px;
line-height: 35px;
text-align: left;
color: #9f9b89;
border-right:2px solid #9F9B89;
display:inline-block;
}

h5.h5_style{
margin: 0 0 30px;
padding: 10px 15px;
position: relative;
font-weight: normal;
font-size: 15px;
line-height: 15px;
text-align: left;
color: #2b2e31;
background-color:#fff;
}

.point_area p{
margin: 0px 0 20px;
padding: 0 0;
position:relative;
font-weight: normal;
font-size: 13px;
line-height: 24px;
text-align: justify;
color: #2b2e31;
}
.point_area p small{
margin: 0px 0 20px;
padding: 0 0;
position:relative;
font-weight: 300;
font-size: 13px;
line-height: 20px;
text-align: left;
color: #2b2e31;
}

.point_column{
margin: 0 auto;
padding: 0 0 0;
position: relative;
text-align:center;

}
.point_column_l{
width:auto;
}
.point_column_r{
position: relative;
}
.point_column_r img{
width:100%;
height:auto;
}
.mb_50{
margin-bottom:50px;
}
.point_column_r img.point03_p2{
position:absolute;
left:20px;
bottom:-80px;
width:65%;
}

ul.point_list{
margin: 0 auto;
padding: 0 0;
position:relative;
text-align:center;
}
ul.point_list li{
margin: 0 0 50px;
padding: 0 0;
position:relative;
font-weight: normal;
}
ul.point_list li::before {
margin: auto;
text-align: center;
content: "";
position: absolute;
bottom:-35px;
right:0;
left:0;
width: 16px;
height: 20px;
background-image: url("../../images/quality/arr.svg");
background-repeat: no-repeat;
background-position: center top;
background-size:auto 20px;
transform: rotate(90deg);
}
ul.point_list li:nth-child(10)::before,
ul.point_list li:nth-child(11)::before {
display:none;
}

ul.point_list li h6{
margin: 0 0 20px;
padding: 0 0;
position:relative;
font-weight: 500;
font-size: 20px;
line-height: 20px;
text-align: left;
color: #2b2e31;
}
ul.point_list li .point_p{
margin: 0 0 10px;
padding: 0 0;
position:relative;
}
ul.point_list li .point_p img{
width:100%;
height:auto;
}
ul.point_list li .point_p em{
margin: 0 0;
padding: 10px 10px;
position:relative;
background-color:#9F9B89;
font-weight: 600;
font-size: 18px;
font-style:normal!important;
line-height: 18px;
text-align: left;
color: #fff;
display:block;
}
ul.point_list li p{
margin: 0 0 0;
padding: 0 0;
position:relative;
font-weight: normal;
font-size: 15px;
line-height: 26px;
text-align: left;
color: #2b2e31;
}
ul.point_list li:nth-child(8) .point_p em,
ul.point_list li:nth-child(9) .point_p em,
ul.point_list li:nth-child(10) .point_p em{
background-color:#7A7E83;
}
ul.point_list li:nth-child(11){


}
ul.point_list li:nth-child(11) p{
margin: 0 0 0;
padding: 0 0 0 0;
position:relative;
font-weight: normal;
font-size: 14px;
line-height: 1.5;
text-align: left;
color: #2b2e31;
}



.concept_index h3.h3_tit{
margin: 0 auto 20px;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-weight: 300;
font-size: 20px;
line-height: 37px;
text-align: center;
color: #2b2e31;
}

ul.concept_link_list{
margin: 30px -20px 30px;
padding: 0 0 0;
position: relative;
text-align: center;
width:auto;
display: flex;
align-items:stretch;
justify-content:center;
flex-wrap:wrap;
}
ul.concept_link_list li{
margin: 0 15px 30px;
padding: 0 0 0;
position: relative;
text-align: center;
}
ul.concept_link_list li a{
margin: 0 0;
padding: 0 0 0;
position: relative;
text-align: center;
width:150px;
text-decoration:none;
display:block;
}
ul.concept_link_list li a em{
margin: 0 auto 10px;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-style: normal!important;
font-size: 14px;
line-height: 14px;
text-align: center;
color: #2b2e31;
display:block;
}
ul.concept_link_list li a strong{
margin: 0 auto 0px;
padding: 0 0 0;
position: relative;
font-weight: normal;
font-size: 19px;
line-height: 19px;
text-align: center;
color: #2b2e31;
display:block;
min-height:45px;
}
ul.concept_link_list li a strong small{
font-size: 15px;
line-height: 18px;
display:block;
}
ul.concept_link_list li a span{
margin-bottom:15px;
display:block;
}
ul.concept_link_list li a span img{
width:140px;
}
ul.concept_link_list li a span.link_more img{
width:60px;
}




.center{
text-align:center;
}

.pc_only{
display:none;
}

.img_pc {
display:none;
}



